{% extends 'base.html.twig' %}
{% block title %}Modifier le formation  {% endblock %}
{% block body %}
     {% block titre %} - modification du formation numero  {{formation.id}}  {% endblock %} 
    <button> modifier </button>
    {{ form_start(form) }}
    {{ form_widget(form) }}
    {{ form_end (form)}}
{% endblock %}